Package twisted :: Package lore :: Module lint :: Class TagChecker

[show private | hide private]
[frames | no frames]

## Class TagChecker

Known Subclasses:
  `DefaultTagChecker`

Method Summary
| `check(self, dom, filename)`

Class Variable Summary
`int` | `hadErrors`

Class Variable Details

### hadErrors

  Type:
    `int`
  Value:

        0

Generated by Epydoc 1.1 on Sat Feb 15 21:17:53 2003 | http://epydoc.sf.net